<?xml version='1.0'?>

<reference anchor='RFC3318'>

<front>
<title>Framework Policy Information Base</title>
<author initials='R.' surname='Sahita' fullname='R. Sahita'>
<organization /></author>
<author initials='S.' surname='Hahn' fullname='S. Hahn'>
<organization /></author>
<author initials='K.' surname='Chan' fullname='K. Chan'>
<organization /></author>
<author initials='K.' surname='McCloghrie' fullname='K. McCloghrie'>
<organization /></author>
<date month='March' year='2003' /></front>

<seriesInfo name='RFC' value='3318' />
<format type='TXT' octets='144530' target='ftp://ftp.isi.edu/in-notes/rfc3318.txt' />
</reference>
